custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/vron4
east: !!python/object/apply:decimal.Decimal
- '-74.201084'
flow: 1
gauge_id: !!python/long '145654'
level_files:
- depth_grids/302_1/dblbnd.adf
- depth_grids/302_6/dblbnd.adf
- depth_grids/303_1/dblbnd.adf
- depth_grids/303_6/dblbnd.adf
- depth_grids/304_1/dblbnd.adf
- depth_grids/304_6/dblbnd.adf
- depth_grids/305_1/dblbnd.adf
- depth_grids/305_6/dblbnd.adf
lid: vron4
location: Verona
major_flow: 0.0
major_stage: 5.0
max_depth: 15.3734
minor_flow: 0.0
minor_stage: 3.5
moderate_flow: 0.0
moderate_stage: 4.0
name: Upton, NY
near_flow: 0.0
near_stage: 3.0
north: !!python/object/apply:decimal.Decimal
- '40.895354'
river_name: Peckman River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.828302'
stage_offset: 299.125
stages_selected: 302.1,302.6,303.1,303.6,304.1,304.6,305.1,305.6
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.247172'
wfo: okx
